
@import url('https://fonts.googleapis.com/css?family=Nunito');

BODY
	{color:#000000;
	background-color:#FFFFFF;
	font-size:14px;
	font-family: 'Nunito', Arial, Helvetica, sans-serif;}
TD, TH, LI, UL, P
	{color:#000000;
	font-size:14px;
	font-family: 'Nunito', Arial, Helvetica, sans-serif;}

H5
	{color:#5A0C0C;
	font-size:18px;
	font-style:italic;
	font-weight:bold}

.EQUIVALENTH5
	{color:#5A0C0C;
	font-size:18px;
	font-style:italic;
	font-weight:bold}

.EQUIVALENTH5B
	{color:#5A0C0C;
	font-size:18px;
	font-weight:bold}

H6
	{color:#000000;
	font-size:14px;
	font-weight:bold}

.EQUIVALENTH6
	{color:#000000;
	font-size:14px;
	font-weight:bold}

.ITALIQUES
	{font-style:italic}

A:link
	{color: #000033;
	text-decoration:underline}
A:visited
	{color: #000033;
	text-decoration:underline}
A:hover
	{color:#999999;
	text-decoration:underline}
A:active
	{color:#000033;
	text-decoration:underline}

.GRAS
	{font-weight:bold}

.NOBOLD
	{font-weight:normal}

.QUESTION
	{}

.PETIT
	{font-size:10px}

.GRAND
	{font-size:16px}

.REPONSE
	{font-size:14px}

.LIGNE
	{font-weight:normal;
	margin: 1;
	padding: 3;
	}
	
.COLONNE
	{font-size:11px;
	color:#FFFFFF;
	font-weight:bold;
	margin: 1;
	padding: 3;
	}

.SUBSTITUT
	{}

.NOTE
	{font-weight:normal}

.ERREUR
	{color:#FF0000;
	font-weight:bold}

.CONTRAT
	{font-size:14px;
	font-family: 'Nunito', Arial, Helvetica, sans-serif;}

.SPECIAL { font-style: italic; }

.BUTTON, .BUTTON:hover
	{
	font-weight: bold;
	color: #FFFFFF;
	background-color: #D00000;
	border: 1px #000000 solid;
	padding: 3px;
	width: 160px;
	}
.BUTTON:hover
	{
	border: 3px #000000 solid;
	padding: 1px;
	}
.TEXTBOX, .TEXTBOX:hover, .NUMBOX, .NUMBOX:hover
	{
	background-color: #FFFFFF;
	border: 1px #000000 solid;
	padding: 3px;
	}
.TEXTBOX:hover, .NUMBOX:hover
	{
	border: 3px #000000 solid;
	padding: 1px;
	}
.NUMBOX { text-align: right } 
.DROPDOWN { background-color: #FFFFFF; } 

